.banner {
  position: relative;
}
.banner-background {
  position: relative;
  width: 100%;
  height: 31.25rem;
  z-index: 0;
}
.banner-background::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(137, 137, 137, 0) 44.5%, #084986 100%);
  z-index: 1;
}
.banner-background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.banner-background-image.banner-background-image--pc {
  display: block;
}
.banner-background-image.banner-background-image--mobile {
  display: none;
}
.banner-content {
  position: absolute;
  bottom: 3.625rem;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 87.5rem;
  margin-inline: auto;
  z-index: 5;
}
.banner-breadcrumb {
  margin-bottom: 2.5rem;
}
.banner-breadcrumb-list,
.banner-breadcrumb-item {
  display: flex;
  align-items: center;
}
.banner-breadcrumb-item:not(:first-child)::before {
  content: '';
  width: 1rem;
  height: 1rem;
  flex-shrink: 0;
  background-image: url('/wp-content/uploads/2026/05/arrow-right.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 0.625rem;
}
.banner-breadcrumb-item:not(:last-child) {
  margin-right: 0.625rem;
}
.banner-breadcrumb-link {
  color: #fff;
  font-family: 'Google Sans';
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  transition: all 0.3s ease;
}
.banner-breadcrumb-link:hover {
  transform: translateX(0.3125rem);
  color: #fff !important;
}
.banner-breadcrumb-item:not(:last-child) .banner-breadcrumb-link {
  color: rgba(255, 255, 255, 0.6);
}
.banner-breadcrumb-item:last-child .banner-breadcrumb-link {
  pointer-events: none;
}
.banner-title {
  color: #fff;
  font-family: 'Google Sans';
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.05rem;
  text-transform: uppercase;
  text-box-edge: cap alphabetic;
  text-box-trim: trim-both;
}

@media screen and (max-width: 639.98px) {
  .banner {
    position: relative;
  }
  .banner-background {
    position: relative;
    height: 11.25rem;
    margin-bottom: 1.25rem;
    z-index: 0;
  }
  .banner-background::after,
  .banner-background-image.banner-background-image--pc {
    display: none;
  }
  .banner-background-image.banner-background-image--mobile {
    display: block;
  }
  .banner-content {
    position: static;
    padding-inline: 1rem;
  }
  .banner-breadcrumb {
    margin-bottom: 0;
  }
  .banner-breadcrumb-item:not(:first-child)::before {
    width: 0.875rem;
    height: 0.875rem;
    background-image: url('/wp-content/uploads/2026/04/arrow-right-1.svg');
    margin-right: 0.375rem;
  }
  .banner-breadcrumb-item:not(:last-child) {
    margin-right: 0.375rem;
  }
  .banner-breadcrumb-link {
    color: #08354a !important;
    font-size: 0.75rem;
    line-height: 160%;
    letter-spacing: -0.0075rem;
  }
  .banner-breadcrumb-item:not(:last-child) .banner-breadcrumb-link {
    color: rgba(8, 53, 74, 0.7) !important;
    opacity: 0.6;
  }
  .banner-title {
    display: none;
  }
}
